/*     3365135 : 맞춤형 컨텐츠      */
.empty__3365135__ {padding:20px 10px;background:#fafafa;}
.empty__3365135__ p {margin:0;padding:0;}
.empty__3365135__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__3365135__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__3365135__ dd {margin:0;font-size:13px;}
.empty__3365135__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     3365145 : 한줄 텍스트      */
.text__3365145__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a07f49;letter-spacing:0;line-height:1.6em;
}
.text__3365145__ p a {color:#a07f49}

/*     3365155 : 타이틀      */
.title__3365155__ {}
.title__3365155__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__3365155__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__3365155__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__3365155__ p {font-size:22px}
	.title__3365155__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__3365155__ p {font-size:30px}
	.title__3365155__ p span {padding:0 30px}
}

/*     3365165 : 탭 버튼 이미지      */
.tab_info__3365165__ {display:table;width:100%}
.tab_info__3365165__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__3365165__ {max-width:100%}
.img__3365165__ * {box-sizing:border-box}
.img__3365165__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__3365165__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__3365165__.on > a {background:#a07f49;}
.img__3365165__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__3365165__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__3365165__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     3365175 : 탭 컨텐츠 블록 설정      */
.block_option__3365175__ {display:table;width:100%}
.block_option__3365175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     3365185 : 이미지      */
.img__3365185__ {max-width:100%}
.img__3365185__ * {box-sizing:border-box}
.img__3365185__ a {display:block;vertical-align:top}
.img__3365185__ img {width:1200px;vertical-align:top}

